.hovertip {
	width: 200px;
}


html  iframe {
	position: absolute;
	/* account for the border */
	left: -0.25em;
	top: -0.25em;
	z-index: 0;
	filter: progid:DXImageTransform.Microsoft.Alpha(style=0,opacity=0);
}


/* header */


/* JFR Menu */

ul.jfrmenu {
   z-index: 3000;
}

ul.jfrmenu.main li {
    display: block;
    z-index: 9999;
    float: left;
    position: static;
}

ul.jfrmenu.main li a {
    padding-top: 24px;
    padding-left: 25px;
    padding-right: 25px;
    color: #ffffff;
    font-weight: bold;
    text-decoration: none;
    white-space: nowrap;
    display: block;
    font-size: 17px;
    z-index: 912;
    height: 42px;
	float: left;
}

ul.jfrmenu.sub li a {
    padding-top: 8px;
    padding-left: 3px;
    padding-right: 3px;
    padding-bottom: 7px;
    color: #ffffff;
    font-weight: bold;
    text-decoration: none;
    white-space: nowrap;
    display: block;
    font-size: 10px;
    z-index: 912;
	text-align: center;
}

ul.jfrmenu a:hover {
    color: #CCFF00;
}

ul.jfrmenu.main li:hover ul{
    display: block;
}

ul.jfrmenu.main li.active a {
    color: #CCFF00;
}

ul.jfrmenu.main li.active ul li a {
    color: #ffffff;
}

ul.jfrmenu.sub {
    width: 960px;
    background-color: #191919;
    z-index: 9999;
    position: absolute;
    overflow: hidden;
    height: 30px;
    left: -320px;
}

ul.jfrmenu.sub li {
    width: 120px;
    float: left;
    border-top: 0px;
	z-index: 998;
}

ul.jfrmenu.sub li a{
    border-top: 0px;
	z-index: 999;
}

/* mmv menu */

div.content.l2c{
	padding-top: 10px;
}

ul#makeMenu li {
	background: #ffffff url('../i/mmvbg2.gif');
	float: left;
        position: relative;
	margin-right: 1px;
        cursor: pointer;
	display: block;
	border: 1px solid #ffffff;
	border-left-color: #dddddd;
	border-bottom: 0px;
	z-index: 100;
    overflow: visible;
}

ul#makeMenu li div.makelogom{
	display: block;
	width: 71px;
	border-left:1px solid #ffffff;
	border-bottom: 1px solid #dddddd;
	height: 20px;
	color: #474545;
	font-weight: bold;
	text-decoration: none;
	padding-top: 48px;
	text-align: center;
	background-repeat: no-repeat;
	position: relative;
	z-index: 200;
}

ul#makeMenu li ul li{
	border-top: 1px solid #dddddd;
	width: 240px;
	position: relative;
	z-index: 300;
	background-repeat: no-repeat;
	background-position: 5px center;
}

ul#makeMenu li ul li a{
	display: block;
    height: 60px;
    padding-top: 10px;
    color: #474545;
    font-weight: bold;
    font-size: 14px;
    text-decoration: none;
    white-space: nowrap;
    border-top: 1px solid #ffffff;
    z-index: 300;
    overflow: hidden;	
}

ul#makeMenu  li ul li a div.models{
    width: 70px;
    height: 54px;
    float: left;
    margin-top: -4px;
    margin-right: 12px;
    background-repeat: no-repeat;
}

ul#makeMenu li ul li a:hover{
	color: #9BC700;
}

ul#makeMenu li ul {
	width: 240px;
	z-index: 400;
	background: #ffffff;
}

ul#makeMenu div.trsbor {
	position: absolute;
     top: -9px;
     left: -8px;
     padding: 0px;
     display: none;
	overflow: hidden;
	background-image: none !important;
     border: 8px solid #606060;
}

ul#makeMenu > li ul li.doubleli{
    width: 240px !important;
    overflow: hidden !important;
}
ul#makeMenu > li ul.multiul {
    width: 240px !important;
}
ul#makeMenu div.multitrsbor {
    width: 240px !important;
}
/* tiles */

div.tileMask {
    background-image: none;
    display: none;
}

div.tiles {
    position: relative;
    background-color: #ffffff;
}

div.panel-tiles {
        zoom: 1;
        clear: both;
        overflow: visible;
	padding: 1px !important;
}


div.makelogos {
    width: 25px;
    height: 30px;
    float: left;
    margin: -2px 0px 0px 2px;
}

div.tileTitle a {
    width: 100px;
}



/* front */

div#front-boxes {
    width: 960px;
    height: 300px;
    margin: auto;
    margin-top: 10px;
}

div#front-boxes div{
	width: 310px;
	float: left;
	margin-left: 2px;
}

div#front-boxes .content-text {
    width: 260px;
    padding-top: 10px;
    height: 160px;
}

div#front-boxes .content-panel.panel {
    padding: 0px;
    padding-top: 10px;
}

/* mod seo */
ul.ms {
    padding: 0px;
    margin: 0px;
    list-style: none;
}

/* contact form */

div#car-contact {
    overflow: hidden;
    zoom: 1;
}

input.module-element-simple {
    width: 214px;
}

/* content */

div.component-panel {
   background: url("../i/mmvbg2.gif") repeat-x #FFFFFF;
   padding: 10px;
}

/* cars list */

div.list-title-data div div {
	float: left;
	padding: 2px 10px 2px 6px;
	margin: 2px;
	border-right: 1px dotted #aaaaaa;
	width: 75px;
}

div.list-make div.makelogom{
    height: 50px;
    width: 68px;
    float: left;
    background-repeat: no-repeat;
}

div.list-make span {
	float: left;
	width: 600px;
	height: 60px;
	display: block;
}

/* car */

table.car-title td.car-discount div{
	float: left;
}

div.car-discount-caption {
    padding-right: 0px;
    padding-left: 10px;
}

table.car-title td.car-price div{
	background: #575757 url('../i/procbg.gif') repeat-x;
	height: 23px;
	margin-right: 9px;
	padding: 1px 3px 0px 3px;
	text-align: center;
}

#offer-data table {
	width: 376px;
	height: 42px;
}

#offer-data table td.eco-category{
	background: url('../i/ecoicon.gif') no-repeat 4px center;
	width: 149px;
	padding-left: 32px;
}

#offer-data table td.availability{
	text-align: left;
	width: 138px;
	padding-left: 32px;
	background: url('../i/availabilityicon.gif') no-repeat 4px center;
	border-right: 1px solid #eeeeee;
	line-height: 17px;
}


div#eco-categories {
	background-image: none;
}

td.eco-category-code{
	background-image: none;
}


/* contact */
div.contact-item-data {
   zoom: 1;
   overflow: hidden;
}


/* Sprites 6084 */

.dacia-logan-mcv {background-image:url('http://rc.s.edpauto.com/sprites/tiles-6084.jpg'); background-position: center -260px;}

/* ui hacks */


